GCIN(1)

NAME
phoa2d, phod2a - gcin's Bopomofo tools

SYNOPSIS
phoa2d
phod2a

DESCRIPTION
phoa2d converts $HOME/.gcin/pho.tab.src to $HOME/.gcin/pho.tab, which is used by Bopomofo and Tsin input methods.

phod2a converts $HOME/.gcin/pho.tab to $HOME/.gcin/pho.tab.src, which may be edited by users.

ENVIRONMENT VARIABLES

GCIN_NO_RELOAD
    Tell gcin server do not reload data after execution of phoa2d.

SEE ALSO
gcin(1).

AUTHOR
phoa2d and phod2a were written by Edward Der-Hua Liu <cp76@csie.nctu.edu.tw>.